> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 文書変更レポートをダウンロード

> 非推奨です。新規開発には、同じフィルタを使用できる v2 の [文書変更レポートをダウンロード](/api-reference/report/download-document-changes-report) エンドポイントを使用してください。Process skill で処理された文書に関する CSV レポートを Analytics Reporting Warehouse からダウンロードします。各行は 1 つの文書を表し、手動確認で field が修正されたか、文書タイプが変更されたかを示します。列の完全なリファレンスについては、[Analytics Reporting Warehouse](/vantage/developer/reporting/analytics-reporting) を参照してください。



## OpenAPI

````yaml /ja/openapi-reporting-v1.json get /api/reporting/v1/qa/process-skills/documents
openapi: 3.0.4
info:
  description: >-
    Vantage Reporting API のバージョン
    1。このバージョンは非推奨であり、既存の統合向けにのみドキュメントが提供されています。新規開発には Vantage Reporting
    API（v2）を使用してください。v1 の QA レポートエンドポイントには v2
    の直接対応するエンドポイントがあり、同期トランザクションステップレポートは、[Create transaction steps
    export](/api-reference/report/create-transaction-steps-export) から開始する非同期 v2
    エクスポートワークフローに置き換えられています。データレポートをダウンロードできるのは、テナント管理者または Processing Supervisor
    ロールを持つユーザーのみです。レポート用データウェアハウスの概要については、[Reporting
    service](/vantage/developer/reporting/reporting-service) ガイドを参照してください。
  title: Abbyy.Vantage.Reporting.Service
  version: '1.0'
  x-application-version: 1.5.2
servers:
  - description: 本番環境（米国）
    url: https://vantage-us.abbyy.com
  - description: 本番環境（欧州）
    url: https://vantage-eu.abbyy.com
  - description: 本番環境（オーストラリア）
    url: https://vantage-au.abbyy.com
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/reporting/v1/qa/process-skills/documents:
    get:
      tags:
        - Report v1
      summary: 文書変更レポートをダウンロード
      description: >-
        非推奨です。新規開発には、同じフィルタを使用できる v2 の
        [文書変更レポートをダウンロード](/api-reference/report/download-document-changes-report)
        エンドポイントを使用してください。Process skill で処理された文書に関する CSV レポートを Analytics
        Reporting Warehouse からダウンロードします。各行は 1 つの文書を表し、手動確認で field
        が修正されたか、文書タイプが変更されたかを示します。列の完全なリファレンスについては、[Analytics Reporting
        Warehouse](/vantage/developer/reporting/analytics-reporting) を参照してください。
      operationId: GetDocumentsAsCsv
      parameters:
        - description: トランザクション完了日の最小値
          in: query
          name: startDate
          schema:
            type: string
        - description: トランザクション完了日の最大値
          in: query
          name: endDate
          schema:
            format: date-time
            type: string
        - description: トランザクションで使用された Process skill の ID
          in: query
          name: processSkillId
          schema:
            type: string
        - description: 文書の画像タイプ（例：領収書、名刺など）
          in: query
          name: imageType
          schema:
            type: string
        - description: 文書の色の種類（例：カラー、白黒など）
          in: query
          name: imageColority
          schema:
            type: string
        - description: 文書の取得元（例：スキャン、写真など）
          in: query
          name: imageSource
          schema:
            type: string
        - description: 手動確認で修正された文書のみを表示
          in: query
          name: wasCorrectedInManualReview
          schema:
            type: string
        - description: 手動確認で文書タイプが変更された文書のみを表示
          in: query
          name: wasDocumentTypeChangedInManualReview
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                format: binary
                type: string
            text/json:
              schema:
                format: binary
                type: string
            text/plain:
              schema:
                format: binary
                type: string
          description: 文書レポート
      deprecated: true
components:
  securitySchemes:
    OAuth2Security:
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-us.abbyy.com/auth2/connect/authorize
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions
          tokenUrl: https://vantage-us.abbyy.com/auth2/connect/token
      type: oauth2

````